[Desktop Entry]
Icon=knewsticker
Type=Application
Exec=kcmshell newsticker
X-KDE-ModuleType=Library
X-KDE-Library=newsticker

Name=News Ticker
Name[da]=Telegraf
Name[de]=Newsticker
Name[eo]=Novaĵprezentilo
Name[es]=Teletipo de Noticias
Name[et]=Uudiste tikker
Name[fi]=Uutisnäyttäjä
Name[fr]=Téléscripteur
Name[he]=תושדח תעוצר
Name[hu]=Hírmegjelenítő
Name[is]=Fréttastrimill
Name[it]=Ticker notizie
Name[ja]=ニュース ティッカー
Name[ko]=새소식 표시기
Name[lv]=Ziņu Tikkers
Name[nl]=Nieuwsticker
Name[no]=Telegraf
Name[no_NY]=Telegraf
Name[pt]=Extractor de Notícias
Name[pt_BR]=Notícias
Name[ro]=Ştiri Internet
Name[ru]=Монитор новостей
Name[sk]=Ticker
Name[sl]=Sprejemanje novic
Name[sv]=Nyhetsövervakare
Name[tr]=Haber Gözleyici
Name[uk]=Стрічка новин
Name[zh_CN.GB2312]=新闻简报
Name[zh_TW.Big5]=新聞計時器
Comment=Configure the News Ticker applet, manage source files and other related settings.
Comment[cs]=Nastavení appletu News Ticker, správa zdrojových souborů a ostatní nastavení.
Comment[da]=Indstil SSL, håndtér certifikater, og andre kryptografiske indstillinger
Comment[de]=Richten Sie den Newsticker ein, verwalten Sie Quellcode-Dateien und damit zusammenhängende Einstellungen.
Comment[el]=Ρύθμιση εφαρμογιδίου News Ticker, διαχείριση πηγαίων αρχείων και άλλες σχτεικές ρυθμίσεις
Comment[eo]=Agordo de novaĵprezentilo, administrado de fontdosieroj kaj alia tiurilata agordo.
Comment[es]=Configura el applet Teletipo de Noticias, administra los archivos fuente y otras opciones relacionadas.
Comment[et]=Uudistetikkeri apleti konfigureerimine
Comment[fi]=Aseta uutisnäyttäjäsovelmaa, hallitse lähdetiedostoja ja muita asetuksia
Comment[fr]=Configuration du téléscripteur, des fichiers sources, etc.
Comment[he]=רוקמ יצבק לוהינו ,תורחא תורדגהו תושדחה תעוצר ןומושיי תורדגה יוניש
Comment[hu]=A hírforráskezelő kisalkalmazás beállítása, a forrásfájlok és a többi paraméter kezelése.
Comment[is]=Stilla fréttastrimilinn
Comment[it]=Configura il Ticker delle notiziet, gestisce i file sorgente e altre impostazioni correlate.
Comment[ja]=News Tickerアプレットの設定,ソースファイルの管理及びその他関連する設定
Comment[ko]=새소식 표시기 애플릿을 설정 - 밑그림을 관리하고 다른 연결된 설정을 합니다
Comment[lt]=Suderint News Ticker priemonę, tvarkyti išeities bylas ir kitus susiijusius nustatymus.
Comment[lv]=Konfigurē Ziņu Tikkera apletu, menedžē izejas failus un citus saistītos uzstādījumus.
Comment[mk]=Конфигурација на News Ticker аплетот, менаџмент на датитеките со изворен код и други сродни поставки.
Comment[nl]=configureer de applet "Nieuwsticker", beheer bronbestanden en andere instellingen.
Comment[no]=Konfigurering av SSL, behandling av sertifikater og andre krypteringsinnstillinger
Comment[no_NY]=Oppsett av telegraf-appleten, behandling av kjeldefiler og andre innstillingar.
Comment[pl]=Konfiguracja programiku News Ticker, zarządzanie plikami źródłowymi i inne powiązane ustawienia
Comment[pt]=Configurar a 'applet' de extracção de notícias, gerir os ficheiros fonte e outras configurações.
Comment[pt_BR]=Configura o miniaplicativo de notícias, gerencia arquivos-fonte e outras preferências relacionadas.
Comment[ro]=Configurează miniaplicaţia Ştiri Internet, administrează fişierele sursă şi alte opţiuni
Comment[ru]=Настройки аплета новостей, управление файлами новостей и другие подобного рода настройки.
Comment[sk]=Konfigurácia appletu Ticker, správa zdrojových súborov a ostatné súvisiace nastavenia.
Comment[sl]=Prikroji vstavek za pregledovanje novic, urejaj izvirne datoteke in ostale podobne nastavitve
Comment[sr]=Konfigurišite News Ticker aplet, upravljajte sors fajlovima i drugim sličnimsadržajima.
Comment[sv]=Anpassa nyhetsminiprogrammet, hantera källfiler och andra relaterade inställningar.
Comment[tr]=Haber Gözleyici uygulamayı yapılandır, kaynak dosyalarını ve  diğer ilgili ayarları yönet.
Comment[uk]=Настройка аплет стрічки новин, керує вихідними файлами та іншими відповідними параметрами.
Comment[zh_CN.GB2312]=配置新闻简报小程序、管理源文件和其它相关设置。
Comment[zh_TW.Big5]=設定新聞計時器小程式，管理來源檔及其他相關設定。
Keywords=news,ticker,newsticker,applet,sourcefile
Keywords[cs]=Novinky,Ticker,Newsticker,Applet,Zdroj
Keywords[da]=nyheder,telegraf,nyhedstelegraf,program,kildefil
Keywords[de]=News,Newsticker,Meldungen,Neuigkeiten,Applet,Quellcode,Quelldatei
Keywords[el]=news,ticker,newsticker,εφαρμογίδιο,πηγαίο αρχείο
Keywords[eo]=novaĵoj,prezentilo,aplikaĵeto,fontdosiero
Keywords[es]=noticias,teletipo,teletipo de noticias,applet,archivo fuente
Keywords[et]=uudised,tikker,uudistetikker,aplett,lähtefail
Keywords[fi]=uutiset,uutisnäyttäjä,sovelma,lähdetiedosto
Keywords[fr]=nouvelles,ticker,téléscripteur,applet,fichier source
Keywords[he]=רוקמ ץבוק,ןומושיי,העוצר,תושדח תעוצר
Keywords[hu]=hírek,kezelő,hírforráskezelő,kisalkalmazás,forrásfájl
Keywords[is]=fréttir,strimill,ticker
Keywords[it]=news,ticker,ticker notizie,applet,sourcefile,notizie,file sorgente
Keywords[ja]=ニュース,ティッカー,ニュースティッカー,アプレット,ソースファイル
Keywords[ko]=news,ticker,newsticker,applet,sourcefile,소스 파일,밑그림,애플릿,뉴스티커,새소식,새소식 표시기,표시기
Keywords[lt]=naujienos,ticker,newsticker,priemonė,išeities byla
Keywords[lv]=ziņas,tikkers,ziņutikers,aplets,izejasfails
Keywords[mk]=news,ticker,newsticker,applet,sourcefile,аплет,аплети,изворен код
Keywords[nl]=nieuws,ticker,nieuwsticker,applet,sourcefile,bronbestand
Keywords[no]=nyheter,telegraf,applet,kildefil
Keywords[no_NY]=nyhende,telegraf,applet,kjeldefil
Keywords[pl]=wiadomości,ticker,newsticker,programik,plik źródłowy
Keywords[pt]=news,ticker,newsticker,applet,ficheiro de origem
Keywords[pt_BR]=notícias,emissor,emissor de notícias,miniaplicativo,arquivo-fonte
Keywords[ro]=ştiri,însemnări,miniplicaţie,sursă
Keywords[sk]=novinky,správy,ticker,newsticker,applet,sourcefile,zdrojový súbor
Keywords[sl]=novice,sprejemanje,vstavek,izvirna datoteka
Keywords[sv]=nyheter,ticker,nyhetsövervakare,miniprogram,källfil
Keywords[tr]=haberler,gözleyici,haber gözleyici,uygulama,kaynak dosya
Keywords[uk]=новини,стрічка,стрічка новин,аплет,вихідний файл
Keywords[zh_CN.GB2312]=news,ticker,newsticker,applet,sourcefile,新闻,简报,新闻简报,小程序,源文件
